{
  "_id": "MZdjrLREakzJ6NXN",
  "_key": "!items!MZdjrLREakzJ6NXN",
  "type": "Equipment",
  "img": "systems/DSA_4-1/assets/arsenal/sword4.png",
  "name": "Boronssichel",
  "system": {
    "name": "Boronssichel",
    "category": [
      "Gegenstand",
      "Nahkampfwaffe"
    ],
    "weight": 4,
    "price": 400,
    "breakFactor": 3,
    "iniModifier": -2,
    "attackModifier": 0,
    "parryModifier": -3,
    "meleeAttackModifier": 12,
    "meleeAttackModifierIncrement": 3,
    "meleeSkills": [
      "Zeihandschwerter/-säbel"
    ],
    "meleeAttackDamage": "2d6+6",
    "rangedSkills": [],
    "rangedRangeModifier": "",
    "rangedRangeDamageModifier": "",
    "rangedAttackDamage": "",
    "rangedReloadTime": 0,
    "armorValue": 0,
    "armorHandicap": 0,
    "description": ""
  }
}